<?php
$z[0]=Array("field","组织部,副部长",0,60);
$z[0][4]['name']="keywords";
$z[1]=Array("field","由中央组织部“空降”山西，担任省委组织部副部长一职的孙大军，现已升任省委组织部常务副部长。据2015年12月30日出版的《山西日报》报道，12月29日下午，吕梁",62,322);
$z[1][4]['name']="description";
$z[2]=Array("field","山西省委组织部副部长孙大军升任常务副部长",324,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","2015-12-30 13:39:20",506,565);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　由中央组织部“空降”山西，担任省委组织部副部长一职的孙大军，现已升任省委组织部常务副部长。</p><p>　　据2015年12月30日出版的《山西日报》报道，12月29日下午，吕梁市三届人大一次会议第三次全体会议在吕梁影剧院举行。山西省委组织部常务副部长孙大军为组长的吕梁换届工作督查组对选举过程全程进行了督导。</p><p>　　此前，《山西日报》曾在12月11日刊登了山西省委组织部发布的干部拟任职公示信息。其中，时任省委组织部副部长孙大军拟任“省直正厅长级职务”。</p><p>　　孙大军（1968.3）是辽宁辽中人，大学学历，1986年2月加入中国共产党，1990年7月参加工作。他长期在中组部工作，曾任中组部干部二局三处处长、一处处长，干部二局副巡视员等职，2015年3月“空降”山西担任省委组织部副部长。</p><p>　　澎湃新闻（www.thepaper.cn）注意到，山西省委组织部近期人事调整频繁。</p><p>　　此前担任山西省委组织部常委副部长一职的张高宏（1957.10）目前已在山西省人大中担任新的职务。2015年11月26日，山西省第十二届人大常委会第二十三次会议任命张高宏为省人大常委会人事代表工作委员会主任。</p><p>　　而山西省委组织部另一名副部长陈学冬则在12月11日的拟任职公示中同样明确拟任“省直正厅长级职务”。目前官方尚未披露陈学冬的任职去向。</p><p>　　在山西省委组织部领导班子中，除部长盛茂林，常务副部长孙大军，副部长陈学冬外，还有副部长张健等。其中，今年5月已年满60周岁的张健（1955.5）是山西盂县人，他于2010年11月起担任省委组织部副部长、省人社厅厅长。</p>",567,2477);
$z[6][4]['name']="body";
$z[7]=Array("field","",2479,2518);
$z[7][4]['name']="litpic";

?>